Debian Bug report logs - #645080
ITA: coinor-cgl -- Cut Generator Library, a library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Soeren Sonnenburg <sonne@debian.org>

Date: Wed, 12 Oct 2011 11:56:20 UTC

Owned by: Miles Lubin <miles.lubin@gmail.com>

Severity: normal

Fixed in version coinor-cgl/0.58.2-1

Done: Miles Lubin <miles.lubin@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645080; Package wnpp. (Wed, 12 Oct 2011 11:56:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Soeren Sonnenburg <sonne@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 12 Oct 2011 11:56:29 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Soeren Sonnenburg <sonne@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: coinor-cgl -- Cut Generator Library, a library of cutting-plane generators
Date: Wed, 12 Oct 2011 13:11:14 +0200
Package: wnpp
Severity: normal

Due to scarce resources and lack of interest in maintaining packages I
cannot use due to non-GPL compatible licensing I request an adopter for
the coinor-cgl package.

The package description is:
 The Cut Generation Library (Cgl) is an open collection of cutting plane
 implementations ("cut generators") for use in teaching, research, and
 applications.
 .
 Cgl is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and can be used with other COIN-OR packages that
 make use of cuts, such as the mixed-integer linear programming solver Cbc.
 .
 This package contains the binaries and libraries.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645080; Package wnpp. (Mon, 03 Sep 2012 12:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 03 Sep 2012 12:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 645080@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: Soeren Sonnenburg <sonne@debian.org>, 645080@bugs.debian.org
Subject: Re: Bug#645080: RFA: coinor-cgl -- Cut Generator Library, a library of cutting-plane generators
Date: Mon, 3 Sep 2012 14:33:01 +0200
owner 645080 !
retitle 645080 ITA: coinor-cgl -- Cut Generator Library, a library
thanks

* Soeren Sonnenburg <sonne@debian.org> [120903 12:31]:
> Due to scarce resources and lack of interest in maintaining packages I
> cannot use due to non-GPL compatible licensing I request an adopter for
> the coinor-cgl package.

Hello,

I'm interested in adopting this package. I alreaded adopted
coinor-cbc, which depends on -cgl.

Co-maintainers welcome !

-- 
Etienne Millon



Owner recorded as Etienne Millon <etienne.millon@gmail.com>. Request was from Etienne Millon <etienne.millon@gmail.com> to control@bugs.debian.org. (Mon, 03 Sep 2012 12:36:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: coinor-cgl -- Cut Generator Library, a library' from 'RFA: coinor-cgl -- Cut Generator Library, a library of cutting-plane generators' Request was from Etienne Millon <etienne.millon@gmail.com> to control@bugs.debian.org. (Mon, 03 Sep 2012 12:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Etienne Millon <etienne.millon@gmail.com>:
Bug#645080; Package wnpp. (Fri, 16 Aug 2013 17:05:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Etienne Millon <etienne.millon@gmail.com>. (Fri, 16 Aug 2013 17:05:43 GMT) Full text and rfc822 format available.

Message #19 received at 645080@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 645080@bugs.debian.org
Cc: control@bugs.debian.org
Subject: coinor-cgl: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:45 +0200
retitle 645080 O: coinor-cgl -- Cut Generator Library, a library
noowner 645080
tag 645080 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting coinor-cgl. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of coinor-cgl back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting coinor-cgl, please send a mail to
<control@bugs.debian.org> with:

 retitle 645080 ITA: coinor-cgl -- Cut Generator Library, a library
 owner 645080 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <645080@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: coinor-cgl -- Cut Generator Library, a library' from 'ITA: coinor-cgl -- Cut Generator Library, a library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Etienne Millon <etienne.millon@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:33 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: coinor-cgl -- Cut Generator Library, a library' from 'O: coinor-cgl -- Cut Generator Library, a library' Request was from Miles Lubin <miles.lubin@gmail.com> to control@bugs.debian.org. (Sun, 13 Oct 2013 00:57:09 GMT) Full text and rfc822 format available.

Owner recorded as Miles Lubin <miles.lubin@gmail.com>. Request was from Miles Lubin <miles.lubin@gmail.com> to control@bugs.debian.org. (Sun, 13 Oct 2013 00:57:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Oct 2013 00:09:04 GMT) Full text and rfc822 format available.

Reply sent to Miles Lubin <miles.lubin@gmail.com>:
You have taken responsibility. (Fri, 01 Nov 2013 00:03:10 GMT) Full text and rfc822 format available.

Notification sent to Soeren Sonnenburg <sonne@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 00:03:10 GMT) Full text and rfc822 format available.

Message #34 received at 645080-close@bugs.debian.org (full text, mbox):

From: Miles Lubin <miles.lubin@gmail.com>
To: 645080-close@bugs.debian.org
Subject: Bug#645080: fixed in coinor-cgl 0.58.2-1
Date: Fri, 01 Nov 2013 00:00:07 +0000
Source: coinor-cgl
Source-Version: 0.58.2-1

We believe that the bug you reported is fixed in the latest version of
coinor-cgl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miles Lubin <miles.lubin@gmail.com> (supplier of updated coinor-cgl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Oct 2013 20:50:37 -0400
Source: coinor-cgl
Binary: coinor-libcgl1 coinor-libcgl-dev coinor-libcgl-doc coinor-libcgl1-dbg
Architecture: source amd64 all
Version: 0.58.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Miles Lubin <miles.lubin@gmail.com>
Description: 
 coinor-libcgl-dev - COIN-OR Cut Generation Library (developer files)
 coinor-libcgl-doc - COIN-OR Cut Generation Library (documentation)
 coinor-libcgl1 - COIN-OR Cut Generation Library
 coinor-libcgl1-dbg - COIN-OR Cut Generation Library (debug symbols)
Closes: 645080 686579
Changes: 
 coinor-cgl (0.58.2-1) experimental; urgency=low
 .
   * New upstream release (Closes: #686579)
     - License changed to EPL.
     - SONAME version is now 1.
   * New maintainer (Closes: #645080)
     - Previous maintainer refused to relicense work under EPL.
   * Bump to compat 9 (libraries now installed to multiarch dirs.).
   * Add patch to fix building with pkg-config.
   * Add patch to fix shared library dependencies.
   * Add patch to install missing header file.
   * Bump standards version.
     - Updated copyright file to machine-readable format.
   * Update package descriptions.
Checksums-Sha1: 
 35133dc2d687a9b5f692bdfedf37c10eb081365f 2258 coinor-cgl_0.58.2-1.dsc
 4183d63c658b5b7607d765d3e4322b4de8806688 973809 coinor-cgl_0.58.2.orig.tar.gz
 59a09480d567f9aa4fa3b57a412d1bc34c24bd9b 8244 coinor-cgl_0.58.2-1.debian.tar.gz
 852b759dad09fc9ebe7126704eccb79dfa996aeb 418334 coinor-libcgl1_0.58.2-1_amd64.deb
 ad810fc4aeb8036415a362d3e80fcaa3f9f21333 512588 coinor-libcgl-dev_0.58.2-1_amd64.deb
 bddddcc020d8f72ab70e4a02d6d2b8c4982965c6 2237932 coinor-libcgl-doc_0.58.2-1_all.deb
 b55e252a410bc66cb1fcaef5cce1297463b15359 2300090 coinor-libcgl1-dbg_0.58.2-1_amd64.deb
Checksums-Sha256: 
 7a87d79338154fd527da89b750d0d0f85295586035dab95c5d01c54ed47280bd 2258 coinor-cgl_0.58.2-1.dsc
 f3f97229e005fe845bc9985eb6ce6d95249368d4ef94a4dfdfdabbdaf881ce24 973809 coinor-cgl_0.58.2.orig.tar.gz
 4be6671d5db59fedf84157a85327e4943e867f4b58123abe25cacd483b5ea626 8244 coinor-cgl_0.58.2-1.debian.tar.gz
 a312ed7645b977cd233f14184acfc3b080bced3ee0fa2bb3b17057f9ea13c5ff 418334 coinor-libcgl1_0.58.2-1_amd64.deb
 18540b8d81105bb864cbfd5d6a6d0f50f31d72329d7c741471755b94880e3258 512588 coinor-libcgl-dev_0.58.2-1_amd64.deb
 8a80b82589193f016e8d97237c3ea78cfa6e2192cb705ca4db6373073b974590 2237932 coinor-libcgl-doc_0.58.2-1_all.deb
 e9d71a19c794ea30a5586bac50ede7b3d523074d98d79a296e3160a1aa9e3680 2300090 coinor-libcgl1-dbg_0.58.2-1_amd64.deb
Files: 
 b52c72628d97109a3e39aad4320f279e 2258 science extra coinor-cgl_0.58.2-1.dsc
 8c7988d87a100e07f67faca9a9d2036e 973809 science extra coinor-cgl_0.58.2.orig.tar.gz
 3b7abb3743abb19108c87286d9de926b 8244 science extra coinor-cgl_0.58.2-1.debian.tar.gz
 49048733172ea563b7297ea394150e44 418334 science extra coinor-libcgl1_0.58.2-1_amd64.deb
 65e75df2ab357cb35e70d4117c2a9d91 512588 libdevel extra coinor-libcgl-dev_0.58.2-1_amd64.deb
 1075b69957ef40ab2c75ca883df94027 2237932 doc extra coinor-libcgl-doc_0.58.2-1_all.deb
 b2b4f9e8fcc24f5d7b807b76e06ea3af 2300090 debug extra coinor-libcgl1-dbg_0.58.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSaSJyAAoJECzs6TUOzr5KAvkQAKPqa1Cz74AQq+q35VPv/EJU
eUHzmdW4XThENk5inDodX/99CwRD8bIfY3m/xqFQIh8IsBB1q+8TVBxEa0rxcIza
k/yxTKz0pyaqz9IAfslnIz4WgA5XkdckNZf3LupACEmzPyL2Kq+ChzwIZUrQ95ll
3xNIUNm6UMsguweMW4UCmXwnXn/n9eQyK28g5ntZzgtGJqHvDXa39Cmenchj5tWD
gTcf/y9giTgLViOzMtDJszEJvnABrhWfnuwxVhWZncAuXfDVr6t77iXPczgvpwBo
UYDtSmC/hDfpqZwIBbZ28Wd/F6hFxy/eu9wcJnHK4xG2D8377e3i0lRZWWnQrMJy
aNvAP+iOIFabntXnqzRxlW44ltTtkzRuIwtwrnGP9MYmBMb3zupQ2okyYyjwct+h
OHULN6CfT9Y7dvnwQMtW/um5T8nxAowDuybJhDapvX1ffiXLLO6BMk9NiOly8CO9
ervzi3zVSth5asU8ZgtWuGN9wYVETEWuAfK41QNy3pxramBqMyc2F95sU4N6LQGR
JqX8pUgDlL90FgoH15bfr5w0vIzDH9rbVqvYvDG+2RD2Hk9EwStUiiUkwd5fLFlT
H/aF8Vw3NOEbvM7Q3IWqMfJMLxS7k/FPDwQBDvAKCW7FLKll+GEMJKzZeUrq/n/C
Z3xMGoafcQhmUv175M6L
=W9hi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Nov 2013 07:45:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:55:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.